curl --request GET \
--url https://api.plane.com/v1/events/{id} \
--header 'Authorization: Bearer <token>'{
"id": "evt_abc123def456",
"type": "worker.updated",
"subject": "wr_xyz789",
"workspace": "ws_456def",
"data": {
"id": "wr_xyz789",
"first_name": "Jane",
"last_name": "Smith",
"email": "jane.smith@example.com",
"status": "active"
},
"created": "2024-01-15T10:30:00Z"
}
Retrieve the details of an existing event.
curl --request GET \
--url https://api.plane.com/v1/events/{id} \
--header 'Authorization: Bearer <token>'{
"id": "evt_abc123def456",
"type": "worker.updated",
"subject": "wr_xyz789",
"workspace": "ws_456def",
"data": {
"id": "wr_xyz789",
"first_name": "Jane",
"last_name": "Smith",
"email": "jane.smith@example.com",
"status": "active"
},
"created": "2024-01-15T10:30:00Z"
}
{
"id": "evt_abc123def456",
"type": "worker.updated",
"subject": "wr_xyz789",
"workspace": "ws_456def",
"data": {
"id": "wr_xyz789",
"first_name": "Jane",
"last_name": "Smith",
"email": "jane.smith@example.com",
"status": "active"
},
"created": "2024-01-15T10:30:00Z"
}
Was this page helpful?